# Translation of Plugins - Media Library Enable Infinite Scrolling - Development (trunk) in German
# This file is distributed under the same license as the Plugins - Media Library Enable Infinite Scrolling - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-07-30 13:28:33+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: de\n"
"Project-Id-Version: Plugins - Media Library Enable Infinite Scrolling - Development (trunk)\n"

#. Author of the plugin
msgid "David Baumwald"
msgstr "David Baumwald"

#. Description of the plugin
msgid "A small plugin to re-enable infinite scrolling in the Media Library after WordPress 5.8."
msgstr "Ein kleines Plugin mit dem man – nach der Installation von WordPress 5.8 – das unendliche Scrollen (infinite scrolling) in der Mediathek wieder aktivieren kann."

#. Plugin Name of the plugin
msgid "Media Library Enable Infinite Scrolling"
msgstr "Media Library Enable Infinite Scrolling"